{
  "encode": "Code",
  "add": "Add",
  "amount": "Item(s)",
  "automatic_call": "Automatic Call",
  "active_call": "Active Call",
  "lang": "Chinese",
  "skill_notice": "To ensure the effect, it is recommended to add no more than 10 skills and limit it to 30."
}